#app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: $blue-dark-color;
}

#nav {
    padding: 30px;

    a {
        font-weight: bold;
        color: $blue-dark-color;

        &.router-link-exact-active {
            color: #42b983;
        }
    }
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    width: 100%;
    margin: 0 auto;
    padding: rem(5px);
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 1024px) {
    .container {
        max-width: 100%;
    }
}

h1 {
    margin-bottom: rem(20px);
}
